## org.codehaus.groovy.ast.expr
Class NamedArgumentListExpression

Represents one or more arguments being passed into a method by name

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`NamedArgumentListExpression()`
`NamedArgumentListExpression(List mapEntryExpressions)`

Method Summary
`Expression` | `transformExpression(ExpressionTransformer transformer)`

Constructor Detail

### NamedArgumentListExpression

    public NamedArgumentListExpression()

### NamedArgumentListExpression

    public NamedArgumentListExpression(List mapEntryExpressions)

Method Detail

### transformExpression

    public Expression transformExpression(ExpressionTransformer transformer)